
.announcement{
    background: rgb(236,236,231);
	background: -moz-linear-gradient(180deg, rgba(236,236,231,1) 0%, rgba(216,216,208,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(236,236,231,1) 0%, rgba(216,216,208,1) 100%);
	background: linear-gradient(180deg, rgba(236,236,231,1) 0%, rgba(216,216,208,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ecece7",endColorstr="#d8d8d0",GradientType=1);
    padding: 20px 0 20px 0;
    border-top: 0px solid #000;
	text-align: center;
}
.announcement .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 65px;
	display: flex;
    justify-content: center;
    align-items: center;
}
.announcement .col-lg-12{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.announcement .announcement-title{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    line-height: 110%;
    margin: 0;
}
.announcement p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    line-height: 140%;
    margin: 0;
	padding: 10px 0 0 0;
}
.announcement p a{
    color: #000;
    text-decoration: none;
	font-weight: 400;
}
.announcement p a:hover{
    color: #000;
    text-decoration: underline;
}
.announcement img{
    max-width: 100%;
    height: auto;
    display: block;
}
/************************************************/

@media only screen and (max-width: 1440px) {
    
    .announcement{
        padding: 40px 0 40px 0;
    }
		
}
@media only screen and (max-width: 1280px) {
    
    .announcement p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .announcement .announcement-title{
        font-size: 1.3rem;
    }
    .announcement p{
        font-size: 1.00rem;
    }
    .announcement img{
        width: 300px;
        margin: auto;
    }
		
}
@media only screen and (max-width: 991px) {
    
    .announcement{
        padding: 35px 0 35px 0;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .announcement {
        padding: 0 0 0 0;
    }
    .announcement .container-fluid {
        padding: 25px 30px;
    }
    .announcement .announcement-title{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .announcement .container-fluid {
        padding: 25px 15px;
    }
		
}
.intro{
    background-color: #fff;
    padding: 50px 0 50px 0;
    border-bottom: 3px solid #000;
}
.intro .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.intro .col-lg-4{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.intro .col-lg-8{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.intro h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 110%;
    margin: 0;
}
.intro p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 140%;
    margin: 0;
}
.intro p a{
    color: #000;
    text-decoration: underline;
}
.intro p a:hover{
    color: #000;
    text-decoration: none;
}
.intro img{
    max-width: 100%;
    height: auto;
    display: block;
}
/************************************************/

@media only screen and (max-width: 1440px) {
    
    .intro{
        padding: 50px 0 20px 0;
    }
		
}
@media only screen and (max-width: 1280px) {
    
    .intro p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .intro h2{
        font-size: 1.3rem;
    }
    .intro p{
        font-size: 1.00rem;
    }
    .intro img{
        width: 300px;
        margin: auto;
    }
		
}
@media only screen and (max-width: 991px) {
    
    .intro{
        padding: 50px 0 40px 0;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .intro {
        padding: 0 0 0 0;
    }
    .intro .container-fluid {
        padding: 25px 30px;
    }
    .intro h2{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .intro .container-fluid {
        padding: 25px 15px;
    }
		
}

.shocks-stressers{
    background-color: #fff;
    padding: 50px 0 70px 0;
	border-bottom: 3px solid #000;
}
.shocks-stressers .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.shocks-stressers .col-lg-5{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.shocks-stressers .col-lg-7{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.shocks-stressers h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 120%;
    margin: 0;
}
.shocks-stressers p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 140%;
    margin: 0;
}
.shocks-stressers p a{
    color: #000;
    text-decoration: underline;
}
.shocks-stressers p a:hover{
    color: #000;
    text-decoration: none;
}
.shocks-stressers img{
    max-width: 100%;
    height: auto;
    display: block;
}
/************************************************/

@media only screen and (max-width: 1280px) {
    
    .shocks-stressers p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .shocks-stressers h2{
        font-size: 1.3rem;
    }
    .shocks-stressers p{
        font-size: 1.00rem;
    }
    .shocks-stressers img{
        width: 500px;
        margin: auto;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .shocks-stressers {
        padding: 0 0 40px 0;
    }
    .shocks-stressers .container-fluid {
        padding: 25px 30px;
    }
    .shocks-stressers h2{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .shocks-stressers .container-fluid {
        padding: 25px 15px;
    }
    .shocks-stressers img{
        width: 300px;
    }
		
}

.investment{
    background-color: #fff;
    padding: 50px 0 70px 0;
}
.investment .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.investment .col-lg-12{
    border: 0px solid #fff;
    margin: 0 0 0 0;
	padding: 0;
}
.investment h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 120%;
    margin: 0;
}
.investment p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 140%;
    margin: 0;
}
.investment p a{
    color: #000;
    text-decoration: underline;
}
.investment p a:hover{
    color: #000;
    text-decoration: none;
}
.investment img{
    max-width: 100%;
    height: auto;
    display: block;
}
/************************************************/

@media only screen and (max-width: 1280px) {
    
    .investment p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .investment h2{
        font-size: 1.3rem;
    }
    .investment p{
        font-size: 1.00rem;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .investment {
        padding: 0 0 40px 0;
    }
    .investment .container-fluid {
        padding: 25px 30px !important;
    }
    .investment h2{
        font-size: 1.1rem;
    }
		
}

.collaboration{
    background-color: #fff;
    padding: 50px 0 50px 0;
}
.collaboration .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.collaboration .col-lg-12{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.collaboration h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 120%;
    margin: 0;
}
.collaboration p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 140%;
    margin: 0;
}
.collaboration img{
    max-width: 100%;
    height: auto;
    display: block;
}
/************************************************/

@media only screen and (max-width: 1280px) {
    
    .collaboration p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .collaboration h2{
        font-size: 1.3rem;
    }
    .collaboration p{
        font-size: 1.00rem;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .collaboration {
        padding: 0 0 40px 0;
    }
    .collaboration .container-fluid {
        padding: 25px 30px;
    }
    .collaboration h2{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .collaboration .container-fluid {
        padding: 25px 15px;
    }
		
}

.fund{
    background-color: #fff;
    padding: 50px 0 50px 0;
}
.fund .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.fund .col-lg-12{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.fund h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 120%;
    margin: 0;
}
.fund p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 140%;
    margin: 0;
}
.fund img{
    max-width: 100%;
    height: auto;
    display: block;
}
/************************************************/

@media only screen and (max-width: 1280px) {
    
    .fund p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .fund h2{
        font-size: 1.3rem;
    }
    .fund p{
        font-size: 1.00rem;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .fund {
        padding: 0 0 40px 0;
    }
    .fund .container-fluid {
        padding: 25px 30px;
    }
    .fund h2{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .fund .container-fluid {
        padding: 25px 15px;
    }
		
}

.performance{
    background-color: #fff;
    padding: 50px 0 50px 0;
}
.performance .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.performance .col-lg-12{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.performance h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 120%;
    margin: 0;
}
.performance p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 140%;
    margin: 0;
}
.performance img{
    max-width: 100%;
    height: auto;
    display: block;
}
/************************************************/

@media only screen and (max-width: 1280px) {
    
    .performance p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .performance h2{
        font-size: 1.3rem;
    }
    .performance p{
        font-size: 1.00rem;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .performance {
        padding: 0 0 40px 0;
    }
    .performance .container-fluid {
        padding: 25px 30px;
    }
    .performance h2{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .performance .container-fluid {
        padding: 25px 15px;
    }
		
}

.fulfillment{
    background-color: #fff;
    padding: 50px 0 50px 0;
}
.fulfillment .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.fulfillment .col-lg-12{
    border: 0px solid #fff;
    margin: 0 0 0 0;
}
.fulfillment h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 120%;
    margin: 0;
}
.fulfillment p{
    font-family: 'Work Sans';
    font-size: 1.3rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 20px 0;
    line-height: 140%;
    margin: 0;
}

/************************************************/

@media only screen and (max-width: 1280px) {
    
    .fulfillment p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .fulfillment h2{
        font-size: 1.3rem;
    }
    .fulfillment p{
        font-size: 1.00rem;
    }
		
}
@media only screen and (max-width: 767px) {
    
    .fulfillment {
        padding: 0 0 40px 0;
    }
    .fulfillment .container-fluid {
        padding: 25px 30px;
    }
    .fulfillment h2{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 525px) {
    
    .fulfillment .container-fluid {
        padding: 25px 15px;
    }
		
}